/*
Theme Name: MatBaoWS
Description: This is a child theme for Flatsome Theme
Author: MatBaoWS Team
Template: flatsome
Version: 3.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
#menu-item-511 > a{
    pointer-events: none;
    cursor: default;
}
.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin-top: 0;
}
ul#menu-danh-muc-san-pham {
    height: 470px;
    overflow-y: scroll;
	position: realative;
}

ul#menu-danh-muc-san-pham::-webkit-scrollbar {
 width: 0 !important;
}

.home ul#menu-danh-muc-san-pham::before {
	content: "";
	display: block;
	font-size: 18px;
	font-family: fl-icons !important;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	z-index: 9;
	margin: auto;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background: var(--primary-color);
	animation: MoveUpDown 1s linear infinite;
	text-align: center;
	color: #fff;
	opacity: .6;
}

@keyframes MoveUpDown {
  0%, 100% {
    bottom: 0;
  }
  50% {
    bottom: 10px;
  }
}

ul#menu-danh-muc-san-pham .menu-item a {
	border-radius: 15px;
}
@media (max-width: 1620px) {
	.header-vertical-menu__fly-out {
		width: calc(24vw - 28px) !important;
	}
}
.mbws_slidehome img{
	border-radius: 10px;
}
.mbws_socialfooter .col{
	padding: 0 0 10px;
}
.mbws_socialfooter .col img{
	width: 80%;
}